package cn.freemud.demo.manager.customer;

import org.springframework.stereotype.Service;

@Service
public class CustomerManager {

    public String getUserId(String sessionId, CustomerService customerService) {
        String userId = customerService.getUserId(sessionId);
        return userId;
    }

}
